.odd.typeTextarea.group1{background-color:rgba(155,198,194,0.27);border-radius:10px;width:290px}
html{-webkit-font-smoothing:antialiased}
body{min-height:100%;background:#333;font-size:16px;line-height:1.6;color:#666;font-weight:400;}
a,article div.tags a{color:#de7037;-webkit-transition:color .2s linear;-moz-transition:color .2s linear;-o-transition:color .2s linear;transition:color .2s linear;text-decoration:none}
a:hover,a:active,a:focus,article div.tags a:hover{color:#111}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#333;font-weight:600}
h1{font-size:25px}
h2,.componentheading{font-size:40px}
h3{font-size:18px}
h4{font-size:125%}
h5{font-size:110%}
ul{list-style:none;margin:0;padding:0}
ul li{line-height:2}
p{margin:.5em 0 1.5em}
iframe{max-width:100%!important}
#gkPageWrap{background:#fffbf4 url(../images/style1/bg_pattern.png) repeat 0 0}
.gkPage{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;margin:0 auto!important}
#gkPageLogo{clear:both;margin-bottom:-50px!important}
#gkPageTopBar > div{background:transparent url(../images/style1/topbar_bg.png) no-repeat right bottom;margin-bottom:24px!important;padding:0 0 10px}
#gkSocial{float:left;margin-left:30px;text-align:right;}
#gkSocial p{margin:0}
#ukr {display:block;float:left;font-weight:600;height:22px;margin:11px 8px 0 0;text-indent:-9999px;width:22px}
.gkRSS,.gkTwitter,.gkFb,.gkGplus,.ukr{display:block;float:right;font-weight:600;height:22px;margin:11px 8px 0 0;text-indent:-9999px;width:22px}
.gkRSS{background:transparent url(../images/style1/social_icons.png) no-repeat 0 0}
.gkTwitter{background:transparent url(../images/style1/social_icons.png) no-repeat -30px 0}
.gkFb{background:transparent url(../images/style1/social_icons.png) no-repeat -60px 0}
.gkGplus{background:transparent url(../images/style1/social_icons.png) no-repeat -90px 0}
.gkRSS:active,.gkRSS:focus,.gkRSS:hover{background-position:0 -22px}
.gkTwitter:active,.gkTwitter:focus,.gkTwitter:hover{background-position:-30px -22px}
.gkFb:active,.gkFb:focus,.gkFb:hover{background-position:-60px -22px}
.gkGplus:active,.gkGplus:focus,.gkGplus:hover{background-position:-90px -22px}
#gkTopBanner{color:#a7a7a7;float:left;font-size:14px;font-style:italic;margin:0 0 0 60px}
#gkTopBanner p{line-height:20px;margin:0}
#gkUserArea{float:right;margin:0 30px 0 20px}
#gkUserArea a{display:none;float:left;font-size:12px;font-weight:600;height:44px;line-height:44px;margin:0;padding:0 6px;text-transform:uppercase;white-space:nowrap}
#gkLogin{color:#111}
#gkLogin:active,#gkLogin:focus,#gkLogin:hover{color:#eb592a}
#gkRegister{color:#eb592a}
#gkRegister:active,#gkRegister:focus,#gkRegister:hover{color:#111}
#gkLogin + #gkRegister::before{content:"";border-left:1px solid #cbcbcb;border-right:1px solid #f2f2f2;left:-5px;position:relative}
#gkLogo{margin:-35px 0 4px 0;padding:0;text-indent:-999em;text-shadow:none;width:130px;display:block;float:left}
#gkLogo img{display:block;margin:0;width:130px}
#gkLogo.cssLogo{background:transparent url(../images/style1/logo.png) no-repeat 0 0;height:84px;width:130px}
#logo-txt{width:100%;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:block;height:auto;margin:0 auto;max-width:100%;padding:0 0 10px 160px;float:left}
.cross{cursor:text}
#gkLogo.text{color:#333;font-size:36px;min-height:48px;padding:0;text-indent:0}
#gkLogo.text > span{display:block;font-size:32px;font-weight:700;line-height:34px;padding:5px 0}
#gkLogo.text .gkLogoSlogan{color:#666;display:block;font-family:Arial,Verdana,sans-serif;font-size:16px;line-height:11px}
#gkContent{background:#fff;-webkit-box-shadow:0 1px 8px #d3cec7;-moz-box-shadow:0 1px 8px #d3cec7;-ms-box-shadow:0 1px 8px #d3cec7;-o-box-shadow:0 1px 8px #d3cec7;box-shadow:0 1px 8px #d3cec7;margin-top:20px}
#gkContent > section{margin:0 40px;padding:0 0 30px}
#gkContent::before{background:transparent url(../images/style1/block_bg.png) no-repeat right top;content:"";display:block;height:20px;position:relative;top:-20px;width:100%}
#gkContentWrap{clear:both;padding:0 0 30px}
#gkContentWrap2{float:left}
#gkContent,#gkBannerMainbodyTop,#gkBannerMainbodyBottom{clear:both;width:100%}
#gkTop1,#gkTop2,#gkBottom1{background:transparent url(../images/style1/block_bg.png) no-repeat right top;-webkit-box-shadow:0 1px 8px #d3cec7;-moz-box-shadow:0 1px 8px #d3cec7;-ms-box-shadow:0 1px 8px #d3cec7;-o-box-shadow:0 1px 8px #d3cec7;box-shadow:0 1px 8px #d3cec7;padding-top:20px}
#gkTop1 > div,#gkTop2 > div,#gkBottom1 > div{background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px 28px 0}
#gkTop1,#gkTop2,#gkBottom1,#gkBottom2{clear:both;margin-bottom:30px!important;overflow:hidden}
#gkBreadcrumb > div{background:transparent url(../images/style1/separator.png) repeat-x left bottom;margin:-20px 0 0;padding:0 0 12px;width:100%}
#gkBreadcrumb .breadcrumbs{float:left;color:#999}
#gkBreadcrumb .breadcrumbs li.separator{width:10px;text-align:center;padding:0 4px!important;color:#ccc}
#gkBreadcrumb .breadcrumbs li.pathway{padding-right:20px}
#gkBreadcrumb .breadcrumbs > ul > li{float:left;font-size:12px;font-weight:400}
#gkTools{float:right;margin:4px 0 0 10px}
#gkTools a{display:block;float:left;width:22px;height:16px;margin:0!important;text-indent:-99999em;background:url(../images/font_size.png) no-repeat -38px 50%}
a#gkToolsReset{background-position:-15px 50%;margin-left:6px}
a#gkToolsDec{background-position:6px 50%}
#gkBottom2{color:#999;padding:15px 0 24px}
#gkBottom2 .header{color:#de7037}
#gkBottom2 a{color:#d5d5d5}
#gkBottom2 a:active,#gkBottom2 a:focus,#gkBottom2 a:hover{color:#fff}
#gkBottom2 li{border-top:1px solid #444}
#gkBottom2 li:first-child{border-top:none}
#gkFooter{border-top:1px solid #484848;color:#999;font-size:12px;line-height:61px}
#gkFooterNav li{border:none!important;float:left;line-height:60px;margin:0 12px 0 0 !important;padding:0!important}
#gkFooter a{color:#d5d5d5}
#gkFooter a:active,#gkFooter a:focus,#gkFooter a:hover{color:#fff}
.gkCopyrights{float:right;margin:0 12px}
#gkStyleArea{display:block;float:right;line-height:7px;margin:0;text-align:center;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
#gkStyleArea > div{float:left;margin:13px 0 12px}
#gkStyleArea a{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:inline-block;height:8px;margin:26px 3px 9px 0;text-indent:-9999px;-webkit-transform:scale(1.0);-moz-transform:scale(1.0);-ms-transform:scale(1.0);-o-transform:scale(1.0);transform:scale(1.0);-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;-o-transition:-o-transform .2s ease-out;transition:transform .2s ease-out;width:7px}
#gkStyleArea a:hover{-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-ms-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5)}
#gkColor1{background:#de7037}
#gkColor2{background:#9cc6c2}
#gkColor3{background:#c8602d}
#gkColor4{background:#f33}
#gkFrameworkLogo{display:block;width:90px;height:36px;background:url(../images/gavern-logo.png) no-repeat 0 0;text-indent:-9999em;margin:50px auto 80px}
#gkSidebar .box{background:transparent url(../images/style1/block_bg.png) repeat-x center top;-webkit-box-shadow:0 1px 8px #d3cec7;-moz-box-shadow:0 1px 8px #d3cec7;-ms-box-shadow:0 1px 8px #d3cec7;-o-box-shadow:0 1px 8px #d3cec7;box-shadow:0 1px 8px #d3cec7;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;margin-top:30px;padding-top:20px;width:100%}
#gkSidebar .box > div{background:#fff;padding:4px 24px 0}
.box div.content{clear:both}
.box li a{text-decoration:none}
.box a{text-decoration:none}
.box ul ul{margin-left:20px}
.box ul ul li:last-child{border-bottom:none!important}
.box .header{font-size:18px;font-weight:700;line-height:1.2;min-height:18px;text-transform:uppercase}
.box .header > small{color:#666;display:block;font-size:14px;font-weight:300;margin:5px 0 0;text-transform:none}
.box li{border-top:1px solid #e2e2e2;line-height:24px;padding:8px 0}
.box li:first-child{border-top:none}
.box.clear{margin:0;padding:0}
.clear div.content{clear:both}
.box.nomargin{margin:0!important}
.box.advertisement .header{background:transparent;border-bottom:1px solid #eee;color:#999!important;font-size:10px!important;font-weight:300;margin:0 0 10px;min-height:16px;text-align:right;text-transform:uppercase;line-height:16px;font-family:Arial,Verdana,sans-serif!important}
.box_text > div{background:#333}
.box.big .header{font-size:36px}
#gkSidebar .box.dark{background:#363636!important;color:#aaa;padding:20px}
#gkSidebar .box.dark > div{background:transparent;padding:0}
#gkSidebar .box.dark .header{background:transparent!important}
#gkSidebar .box.dark h1,#gkSidebar .box.dark h2,#gkSidebar .box.dark h3,#gkSidebar .box.dark h4,#gkSidebar .box.dark h5,#gkSidebar .box.dark h6{color:#fff}
#gkSidebar .box.dark ul{margin:0;padding:0}
#gkSidebar .box.dark ul li{border-top:1px solid #4e4e4e;position:relative;padding:8px 0}
#gkSidebar .box.dark ul li:first-child{border-top:none}
#gkSidebar .box.dark a{color:#cfcfcf}
#gkSidebar .box.dark a:active,#gkSidebar .box.dark a:focus,#gkSidebar .box.dark a:hover{color:#de7037}
#gkSidebar .box.dark ul ul{margin:0 0 0 20px}
.box.color .header{color:#de7037}
#gkSidebar .box.transparent{background:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;padding:0}
#gkSidebar .box.transparent > div{background:transparent;padding:0}
section#gkBreadcrumb + section#gkMainbody{margin-top:0!important}
#gkMainbody .box,#gkMainbodyTop .box,#gkMainbodyBottom .box{margin-top:14px}
#gkMainbody .box:first-child,#gkMainbodyTop .box:first-child
#gkMainbodyBottom .box:first-child{margin-top:0}
#gkMainbodyTop{padding-bottom:10px!important}
#gkMainbodyTop + #gkMainbody,#gkContent > section + #gkMainbodyBottom{background:transparent url(../images/style1/separator.png) repeat-x 0 0}
#gkBannerMainbodyTop{margin-bottom:20px}
#gkBannerMainbodyBottom{padding-top:20px}
.onlytablet{display:none}
.onlymobile{display:none}
#gkFBLogin{float:left;width:45%}
#gkFBLogin p{line-height:18px;margin:14px 0 20px}
#gkFBLogin + #login-form,#gkFBLogin + #com-login-form{float:left;width:45%;margin-left:4%;padding-left:30px;border-left:1px solid #e7e7e7}
#form-login-remember{margin:10px 0}
#form-login-remember label{color:#777;font-size:11px;font-weight:400;line-height:27px}
#login-form fieldset{margin:0 0 30px}
#login-form fieldset p{clear:both;margin:.5em 0}
#login-form ul{overflow:hidden;padding:16px 0 12px}
#login-form ul li{font-size:11px;line-height:1.6}
#login-form ul li a{color:#666}
#login-form ul li a:hover{color:#fff}
#login-form input[type="text"],#login-form input[type="password"]{width:85%}
label#jform_spacer-lbl{font-size:11px;font-weight:400;color:#666}
#loginForm .login-greeting{float:left;margin-right:32px;font-size:14px}
.gkUsermenu{background:transparent url(../images/style1/separator.png) repeat-x left top;clear:both;padding-top:10px;position:relative;top:10px}
.gkUsermenu li{border-top:1px solid #444;font-size:13px;padding:3px 0}
.gkUsermenu li:first-child{border-top:none}
#mod-search-searchword{display:block;margin:0 auto;max-width:400px!important;width:100%}
span#fb-auth small{width:20px;background:transparent url(../images/fbauth.png) no-repeat 0 4px;text-indent:-999em;display:block;float:left;border-right:1px solid #a0aecd;margin:2px 7px 0 0;height:18px}
span#fb-auth{background-color:#798db9;border:1px solid #798db9;display:inline-block;color:#fff;font-family:arial;line-height:24px;font-size:12px;font-weight:700;margin:12px 0 6px;padding:5px 24px 7px 12px;text-decoration:none;text-shadow:1px 1px 0 #445375;cursor:pointer;height:22px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition:background-color .2s ease-out;-moz-transition:background-color .2s ease-out;-o-transition:background-color .2s ease-out;transition:background-color .2s ease-out}
span#fb-auth:hover{background-color:#556b9b}
.login span#fb-auth{margin:6px 0 0 10px}
#gkPopupOverlay,#gkPopupLogin{display:none;overflow:hidden;position:fixed;z-index:1000002;left:50%;top:50%;background:#222}
#gkPopupLogin{position:absolute;top:70px;width:560px;margin-left:-280px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#gkPopupLogin #loginForm{background:transparent url(../images/style1/login.png) no-repeat 4px 6px;padding-left:160px}
#gkPopupLogin label{color:#fff;font-size:12px}
#gkPopupLogin #login-form input[type="text"],#gkPopupLogin #login-form input[type="password"]{float:right;height:36px;width:70%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#gkPopupLogin #login-form fieldset p{padding:0 0 18px}
#gkPopupLogin #form-login-remember,#gkPopupLogin #form-login-buttons{margin-left:100px}
#gkPopupLogin #form-login-buttons input.button{background:#DE7037}
#gkPopupLogin #form-login-buttons input.button:hover{background:#555}
#gkPopupLogin #login-form ul{background:none;border-top:1px solid #444;margin-left:100px;padding:10px 0 0}
#gkPopupLogin #login-form ul li{float:left}
#gkPopupLogin #login-form ul li:first-child{margin-right:8px}
.gkPopupWrap{padding:32px;overflow:hidden}
.gkPopupWrap h3{margin:0 0 18px;font-size:32px;line-height:32px}
#gkPopupOverlay{background:#000;width:100%;height:100%;z-index:1000001;top:0;left:0;margin-left:0}
body[data-mobile="true"] #gkMobileMenu select{font-size:50px}
